

/* Logo section */
.logo {
   
    font-size: 12px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 50;
    letter-spacing: 0.8px;
    text-decoration: none;
   
    z-index: 4;

  }
  
  .logo a {
    font-size: 16px;
    color: white;
    text-decoration: none;
    text-align: center;
    font-weight: 500;
   
    z-index: 4;
  }

  .logo a span {
    font-size: 13px;
    color: yellow;
    text-decoration: none;
    text-align: center;
    font-weight: 500;
    
    z-index: 4;
  }


/* Navbar section */

.nav {

    width: 100%;
    height: 80px;
    position: fixed;
    line-height: 40px;
    text-align: center;
    background-color: #284D79; 
    margin-top: 30px;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    z-index: 4;  
}

.nav-item .dropdown-menu {
    background-color:#284D79;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.navbar-nav > li{
    margin-left:10px;
    margin-right:10px;
  }

.nav-item .dropdown-item {
    background-color:#284D79;
}

.nav ul li a {
    color: white !important;
    font-size: 14px;
}

.nav ul li a:hover {
    color: #47c4c0 !important;
    font-size: 15px;
}

.navbar-brand {
    padding: 0px;
    float: left;
    
    z-index: 4;
}

.navbar-brand>img {
    padding: 0px;
    float: left;
    
    z-index: 4;
   
}

.nav div.logo a:hover {
    color: #47c4c0;
}

.nav div.main_list {
    height: 40px;
    float: right;
}

.nav div.main_list ul {
    width: 100%;
    height: 65px;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav div.main_list ul li {
    width: auto;
    height: 65px;
    padding: 0;
    padding-right: 3rem;
    
}

.nav div.main_list ul li a {
    text-decoration: none;
    color: #fff;
    line-height: 40px;
    font-size: 1.0rem;
}

.nav div.main_list ul li a:hover {
    color: #00E676;
}

.socialicon1{
    margin-right: -20px;
}
.socialicon2{
    margin-right: 25px;
}

.affix {
    
    background-color: #EBF5FB;
}

.affix div.logo .line1:hover {
    color: red;   
}

.affix ul li a {
    color: black !important;
    font-weight: 550;
    font-size: 14px;
}


.affix ul li a:hover {
    color: red !important;
    font-size: 15px;
}

.affix .nav-item .dropdown-menu {
    background-color: #ABC0DF;  
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}

.affix .nav-item .dropdown-item {
    background-color:#ABC0DF; 
}


.affix .logo a {
    font-size: 16px;
    color: black !important;
    text-decoration: none;
    text-align: center;
    font-weight: 500;

  }

.affix .logo a span {
    font-size: 13px;
    color: red !important;
    text-decoration: none;
    text-align: center;
    font-weight: 500;
}

/* submenu izbornik izbornik */

.dropdown-toggle::after {
    display: none;
}

.dropdown:hover > .dropdown-menu {
    display: block;
}

.dropdown > .dropdown-toggle:active {
    pointer-events: none;
}


/* mobitel tablet izbornik */


.topnav {
    overflow: hidden;
    background-color: #284D79;
}

.affix .topnav {
    overflow: hidden;
    background-color: #EBF5FB;
}










@media only screen and (min-width: 992px) {
  
    .navbar-brand {
        padding: 0px;
        float: left;
       
    }

    .navbar-brand>img {
        padding: 0px;
        float: left;
        margin-top: 36px;
        margin-left: 20px;
    }

    .logo  {
        position: absolute;
        text-decoration: none;
        margin-left: 127px;
    }
   
    .logo a {
        font-size: 16px;
        text-decoration: none;
        text-align: center;
    }
   
    .logo a span {
        font-size: 12px;
        color: yellow;
        text-decoration: none;
    }

    .affix .logo a {
        color: black;
    }

    .affix .logo a span {
        color: red;
    } 

}






@media only screen and (min-width: 992px) and (max-width: 1200px) { 
   

    .navbar-brand {
        padding: 0px;
        float: left;
        
    }

    .navbar-brand>img {
        padding: 0px;
        float: left;
        margin-top: 36px;
        margin-left: 20px;
    }

    .logo  {
        position: absolute;
        text-decoration: none;
        margin-left: 127px;
    }
   
    .logo a {
        font-size: 16px;
        text-decoration: none;
        text-align: center;
    }
   
    .logo a span {
        font-size: 12px;
        color: yellow;
        text-decoration: none;
    }

    .affix .logo a {
        color: black;
    }

    .affix .logo a span {
        color: red;
    } 


}


/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
    
    .navbar-brand {
        padding: 0px;
     }

    .navbar-brand>img {
        padding: 0px;
        float: left;
        margin-left: 20px;
    }

    .logo  {
        position: absolute;
        text-decoration: none;
        margin-left: 127px;
    }
   
    .logo a {
        font-size: 16px;
        text-decoration: none;
        text-align: center;
    }
   
    .logo a span {
        font-size: 12px;
        color: yellow;
        text-decoration: none;
    }

    .affix .logo a {
        color: black;
    }

    .affix .logo a span {
        color: red;
    }

     .custom-toggler.navbar-toggler {
        border-color: yellow;
        margin-top: -30px;
        margin-right: 25px;
    }


   .custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 0, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
   }

   .affix .custom-toggler.navbar-toggler {
    border-color: black;
   }

   .affix .custom-toggler .navbar-toggler-icon {
     background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
   }

   .navbar .navbar-collapse.collapsing{ 
    height: 450px !important;
 
   }

  .navbar .navbar-collapse{ 
    top:0px; 
    bottom:0px; 
    position:fixed; 
    width: 40%; 
    height: 450px !important;
 
    /* Optional styling */
    background:#284D79; 
    padding:30px;
    top: 110px;
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;

  }

  .affix .navbar-collapse{ 
     background: #EBF5FB;

  }

  .nav ul li a {
    color: white !important;
    font-size: 14px;
    text-align: left;
    padding: 1px;
  }

  .affix ul li a {
    color: black !important;
    font-size: 14px;
    text-align: left;
  }


  .navbar .lateral-left.open,
  .navbar .lateral-right.open{
    display:block !important;
    overflow-y:auto;
  }
}

/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {

    .navbar-brand {
        padding: 0px;
     }

    .navbar-brand>img {
        padding: 0px;
        float: left;
        margin-left: 20px;
    }

    .logo  {
        position: absolute;
        text-decoration: none;
        margin-left: 127px;
    }
   
    .logo a {
        font-size: 16px;
        text-decoration: none;
        text-align: center;
    }
   
    .logo a span {
        font-size: 12px;
        color: yellow;
        text-decoration: none;
    }

    .affix .logo a {
        color: black;
    }

    .affix .logo a span {
        color: red;
    }

     .custom-toggler.navbar-toggler {
        border-color: yellow;
        margin-top: -30px;
        margin-right: 25px;
    }


   .custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 0, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
   }

   .affix .custom-toggler.navbar-toggler {
    border-color: black;
   }

   .affix .custom-toggler .navbar-toggler-icon {
     background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
   }

   .navbar .navbar-collapse.collapsing{ 
    height: 450px !important;
 
   }

  .navbar .navbar-collapse{ 
    top:0px; 
    bottom:0px; 
    position:fixed; 
    width: 60%; 
    height: 450px !important;
 
    /* Optional styling */
    background:#284D79; 
    padding:30px;
    top: 110px;
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;

  }

  .affix .navbar-collapse{ 
     background: #EBF5FB;

  }

  .nav ul li a {
    color: white !important;
    font-size: 14px;
    text-align: left;
    padding: 1px;
  }

  .affix ul li a {
    color: black !important;
    font-size: 14px;
    text-align: left;
  }


  .navbar .lateral-left.open,
  .navbar .lateral-right.open{
    display:block !important;
    overflow-y:auto;
  }

}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 

    .navbar-brand {
        padding: 0px;
     }

    .navbar-brand>img {
        padding: 0px;
        float: left;
        margin-left: 20px;
    }

    .logo  {
        position: absolute;
        text-decoration: none;
        margin-left: 127px;
    }
   
    .logo a {
        font-size: 16px;
        text-decoration: none;
        text-align: center;
    }
   
    .logo a span {
        font-size: 12px;
        color: yellow;
        text-decoration: none;
    }

    .affix .logo a {
        color: black;
    }

    .affix .logo a span {
        color: red;
    }

     .custom-toggler.navbar-toggler {
        border-color: yellow;
        margin-top: -30px;
        margin-right: 25px;
    }


   .custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 0, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
   }

   .affix .custom-toggler.navbar-toggler {
    border-color: black;
   }

   .affix .custom-toggler .navbar-toggler-icon {
     background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
   }

   .navbar .navbar-collapse.collapsing{ 
    height: 450px !important;
 
   }

  .navbar .navbar-collapse{ 
    top:0px; 
    bottom:0px; 
    position:fixed; 
    width: 60%; 
    height: 450px !important;
 
    /* Optional styling */
    background:#284D79; 
    padding:30px;
    top: 110px;
    box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;

  }

  .affix .navbar-collapse{ 
     background: #EBF5FB;

  }

  .nav ul li a {
    color: white !important;
    font-size: 14px;
    text-align: left;
    padding: 1px;
  }

  .affix ul li a {
    color: black !important;
    font-size: 14px;
    text-align: left;
  }


  .navbar .lateral-left.open,
  .navbar .lateral-right.open{
    display:block !important;
    overflow-y:auto;
  }




}